<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>HW4</title>
    <link rel="stylesheet" href="./css/reset.css" />
    <!-- <link rel="stylesheet" href="./css/normalize.css"> -->
    <link rel="shortcut icon" type="image/png" href="img/favicon.png" />
    <link rel="stylesheet" href="./css/style.css" />
  </head>
  <body>
    <div class="container">
      <header>
        <div class="logo"><a href="#">Ra<span class="logo-span">mda.js</span></a></div>
        <nav class="header-menu">
          <ul class="header-menu-list-flex">
            <li class="header-menu-item">
              <a class="header-menu-link" href="#">Functional Programming</a>
            </li>
            <li class="header-menu-item">
              <a class="header-menu-link" href="#">Ramda</a>
            </li>
            <li class="header-menu-item">
              <a class="header-menu-link" href="#">Fantasy Land Spec</a>
            </li>
            <li class="header-menu-item">
              <a class="header-menu-link" href="#">Node.js for all</a>
            </li>
          </ul>
        </nav>
      </header>
      <main class="main-flex">
        <aside class="main-aside-element">
          <nav class="aside-menu">
            <ul class="aside-menu-list-flex">
              <li class="aside-menu-item">
                <a class="aside-menu-link" href="#">Ramda</a>
              </li>
              <li class="aside-menu-item">
                <a class="aside-menu-link" href="#">Why Ramda?</a>
              </li>
              <li class="aside-menu-item">
                <a class="aside-menu-link" href="#">What's Different?</a>
              </li>
              <li class="aside-menu-item">
                <a class="aside-menu-link" href="#">Introductions</a>
              </li>
              <li class="aside-menu-item">
                <a class="aside-menu-link" href="#">Philosophy</a>
              </li>
            </ul>
          </nav>
        </aside>
        <article class="main-article-element">
          <section class="main-section-img">
            <img class="main-img" src="./img/top1-img 1.png" alt="лого звіра" />
          </section>
          <section>
            <p class="paragraph-first">
              Lorem ipsum — классическая панграмма, условный, зачастую
              бессмысленный текст-заполнитель, вставляемый в макет страницы.
              Используется в качестве заполнителя по крайней мере с XVI века.
              Является искажённым отрывком из философского трактата Марка Туллия
              Цицерона «О пределах добра и зла», написанного в 45 году до н. э.
              на латинском языке, обнаружение сходства атрибутируется Ричарду
              МакКлинтоку.
            </p>
            <p class="paragraph-second">
              Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
              eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut
              enim ad minim veniam, quis nostrud exercitation ullamco laboris
              nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in
              reprehenderit in voluptate velit esse cillum dolore eu fugiat
              nulla pariatur. Excepteur sint occaecat cupidatat non proident,
              sunt in culpa qui officia deserunt mollit anim id est laborum.
            </p>
          </section>
        </article>
      </main>
      <footer class="footer-flex">
        <nav class="footer-menu">
          <ul class="footer-menu-list-flex">
            <li class="footer-menu-item">
              <a class="footer-menu-link" href="#">Ramda</a>
            </li>
            <li class="footer-menu-item">
              <a class="footer-menu-link" href="#">Why Ramda?</a>
            </li>
            <li class="footer-menu-item">
              <a class="footer-menu-link" href="#">What's Different?</a>
            </li>
            <li class="footer-menu-item">
              <a class="footer-menu-link" href="#">Introductions</a>
            </li>
            <li class="footer-menu-item">
              <a class="footer-menu-link" href="#">Philosophy</a>
            </li>
          </ul>
        </nav>
        <p class="footer-copyright">Copyright © 2018</p>
      </footer>
    </div>
  </body>
</html>
